#f404-bpage {height:897px;background:url(/commons/images/bg/bg404.jpg) center -42px;position:relative}
#f401-bpage {height:897px;background:url(/commons/images/bg/bg401.jpg) center -42px;position:relative}
#f410-bpage {height:897px;background:url(/commons/images/bg/bg410.jpg) center -42px;position:relative}
#f404-wrapper {width:990px;height:897px;position:relative;margin:0 auto}
#f404-wrapper #menu-404 {position:absolute;left:765px;top:158px;width:150px;height:240px}
#f404-wrapper #menu-404-inlay {position:relative;font-size:17px}
#f404-wrapper #menu-404-inlay div {position:absolute;text-align:center;width:120px}
#f404-wrapper #menu-404-inlay .title-link-home {cursor:pointer;top:180px;left:0;width:80px;margin:-11px 0 0 30px}
#f404-wrapper #menu-404-inlay .title-link-sectors {top:6px;left:22px;font-size:15px}
#f404-wrapper #menu-404-inlay .title-link-blog {top:66px;left:25px;width:108px;font-size:15px}
#f404-wrapper #menu-404-inlay .title-link-corporate {top:110px;left:6px;width:150px;font-size:15px}
#f404-wrapper #menu-404-inlay .title-link-home a,
#f404-wrapper #menu-404-inlay .title-link-home a:hover,#f404-wrapper #menu-404-inlay .title-link-sectors a,#f404-wrapper #menu-404-inlay .title-link-sectors a:hover,#f404-wrapper #menu-404-inlay .title-link-corporate a,#f404-wrapper #menu-404-inlay .title-link-corporate a:hover,#f404-wrapper #menu-404-inlay .title-link-blog a,#f404-wrapper #menu-404-inlay .title-link-blog a:hover {color:#81A801;text-decoration:none}
#f404-wrapper .padder {padding-top:5px}
#f404-wrapper .info-404 {width:810px;margin:0 auto}
#f404-wrapper .info-404.marg {width:810px;margin:468px auto 0}
#f404-wrapper .info-404 .text-1 {color:#fff;font-family:'LatoBold',tahoma,sans-serif;font-size:39px;text-align:left;text-shadow:0 2px 2px #8B6620}
#f404-wrapper .info-404 .text-2 {margin-top:10px;margin-bottom:20px;color:#fff;font-family:'LatoBold',tahoma,sans-serif;font-size:19px;text-align:left;text-shadow:0 2px 2px #8B6620}
#f404-wrapper .info-404 .text-3 {margin-top:15px;text-align:center}
.info-404-separ {border-top:1px solid #C87C1A;border-bottom:1px solid #F5DC82;width:960px;height:0;display:inline-block;text-align:center}
#f404-wrapper .searchbar {background:url(/commons/images/searchbar-short.png) no-repeat;width:541px;height:79px;position:relative;margin:0 auto}
#f404-wrapper .infobar {background:url(/commons/images/info-bar-404.png) no-repeat;width:348px;height:77px;position:relative;margin:20px auto 10px}
#f404-wrapper .infobar .info-left {float:left;width:150px;height:48px;color:#fff;font-size:20px;font-family:'LatoBold',tahoma,sans-serif;margin:14px 0 0 20px}
#f404-wrapper .infobar .info-right {float:right;background-color:#96BF0D;height:51px;width:150px;font-size:20px;color:#fff;font-family:'LatoBold',tahoma,sans-serif;cursor:pointer;margin:13px 13px 0 0}
#f404-wrapper .infobar .info-right .tryit {float:left;width:102px;margin:6px 0 0 12px}
#f404-wrapper .infobar .info-right .tryit-free-1 {font-size:17px;height:19px}
#f404-wrapper .infobar .info-right .tryit-free-2 {font-size:15px}
#f404-wrapper .infobar .info-right .arrow {float:right;width:20px;height:25px;background:url(/commons/images/sprite.png) -180px -310px no-repeat;margin:12px 5px 10px 0}
#footer #footer_layout #sidebar-clear {width:301px;height:236px;position:relative}
.rotate30 {font-family:arial;-moz-transform:rotate(352deg) translateX(0px) scale(1);-o-transform:rotate(352deg) translateX(0px) scale(1);-webkit-transform:rotate(352deg) translateX(0px) scale(1);transform:rotate(352deg) translateX(0px) scale(1)}
.rotate30-ie {font-family:arial;-ms-filter:"progid:DXImageTransform.Microsoft.Matrix(M11=0.9902680687415704, M12=0.13917310096006544, M21=-0.13917310096006544, M22=0.9902680687415704, SizingMethod='auto expand')";filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFFFF',EndColorStr='#FFFFFFFF') progid:DXImageTransform.Microsoft.Matrix(M11=0.9902680687415704,M12=0.13917310096006544,M21=-0.13917310096006544,M22=0.9902680687415704,SizingMethod='auto expand')}
#querystring {position:absolute;left:21px;top:12px;width:420px;height:29px;font-size:15px;color:#777;float:left;padding-left:8px;padding-right:8px;border:1px solid transparent;font-family:'Lato',tahoma,arial;background:none;margin:12px 0 0 10px}
#querystring-info {position:absolute;display:none;width:425px;height:30px;z-index:99;color:#C7C7C7;font-family:'Lato',tahoma,sans-serif;font-size:13px;-moz-user-select:none;-webkit-user-select:none;margin:23px 0 0 32px;padding:10px 0 0 10px}
#querystring-info span {color:#a7a7a7}
#querystring-valid {position:absolute;width:40px;height:32px;top:23px;left:470px;cursor:pointer}
#querystring-valid a {height:30px;width:38px}
#footer {background:#807C73 url(/commons/images/sprite.png) 0 -1371px repeat-x;height:550px;width:100%}
#footer #footer_layout #footercontent {width:990px;margin:0}
#footercontent .maintitleA {font-size:19px;font-family:'LatoBold',tahoma,sans-serif;color:#BFBCB4;padding:45px 0 5px}
#footercontent .maintitleB {font-size:19px;font-family:'LatoBold',tahoma,sans-serif;color:#BFBCB4;padding:5px 0}
#footercontent .actionbox {float:left;width:212px;color:#BFBCB4;font-size:15px;overflow:hidden;padding:8px 0 3px}
#footercontent .slist ul {list-style-type:none;margin:0;padding:0}
#footercontent .slist ul li {float:left;width:30px;height:40px;margin:0;padding:0}
#footercontent #actu-mailbox {background-color:#63615B;margin-top:6px;padding:4px}
#footercontent .spacer {height:45px}
#footercontent #footermenu #footermenu_infozone {float:left;width:695px;margin:0}
#footercontent #footermenu #footermenu_infozone .infozonetext {text-align:justify;color:#BFBCB4;display:inline-block;min-height:70px}
#footercontent #footermenu #footermenu_infozone .worldwide {float:left;font-family:'LatoBold',tahoma,sans-serif;color:#fff;font-size:15px;display:inline-block;margin:10px 0 0}
#footercontent #footermenu #footermenu_infozone .worldwideimg {float:left;width:40px;height:24px;background-position:0 -150px;background-repeat:no-repeat;display:inline-block;margin:8px 0 0 6px}
#footercontent .footermenu_menuzone {float:right;max-width:280px;margin:0 0 0 50px}
.infozone-zendesk {position:absolute;background:url(/commons/images/icons/arrow-zendesk.png) no-repeat 190px 0;width:320px;height:70px;right:40px}
.infozone-zendesk .text {font-size:18px;font-family:'LatoBold',tahoma,sans-serif;color:#fff;display:inline-block;width:240px;text-shadow:0 2px 2px #8B6620}
#redirect-content {display:none; padding: 30px 100px}
#redirect-content .logo {background: url(/commons/images/sprite.png) no-repeat 0 -200px; margin: 0 auto; height: 18px; width: 154px}
#redirect-content .loader {margin: 30px auto;width: 32px}
#redirect-content .text {color: #505050;text-align:center}
#redirect-content .text1 {font-family:'LatoBold',tahoma,sans-serif;font-size: 30px;margin-bottom: 30px}
#redirect-content .text2  {font-size: 15px;padding: 0 60px}
#redirect-content .text2 a {color: #505050;text-decoration: underline}